@charset "utf-8";
/* CSS Document */

/* Bootstrap - Overrides */
.form-control {
    border: none;
    border-bottom: 3px solid #ECEDF2;

    font-size: 16px;
    font-weight: 500;
}
.form-control:focus {
    background: #ECEDF2;
    box-shadow: none;

    color: inherit;

    border: none;
    border-bottom: 3px solid #a3abc1;
}
.form-group {
    margin-bottom: 25px;
}

::placeholder {
    color: #8e97ad !important;
    font-size: 16px;
    font-weight: 500;
}

/* Input Labels */
label {
    font-weight: bold;

    margin-bottom: 2px;

    width: 100%;
}

/* Form - Inputs */
.form-field {
    background: #ECEDF2;

    padding: 28px 15px 25px;

    border-radius: 4px;
}

.footer-bar .form-field {
    background: #515972;

    color: #fff;

    padding: 20px 15px;

    border-radius: 4px;
    border: none;
}
    .footer-bar .form-group {
        margin-bottom: 10px;
    }
    .footer-bar .form-field:focus {
        background: none;
        border: none;
    }

.footer-bar .form-text {
    background: #515972;
    border: none;

    padding: 15px;

    height: 125px !important;

    border-radius: 2px;

    resize: none;
}

/* Form - Select */
.form-select {
    background: #f6f6f4;

    color: #656A6F !important;

    padding: 15px 15px;

    cursor: pointer;

    width: 100%;

    border: none;
    border-radius: 2px;
}

/* Form - Text */
.form-text {
    background: #f6f6f4;

    padding: 15px;

    height: 125px !important;

    border-radius: 2px;
}
